<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>

<body>

    <script>
        function temHabilidade(skills) {
            if (skills.indexOf("Javascript") > -1) {
                return true
            }
            return false
        }
        var skills = ["Javascript", "ReactJS", "React Native"];
        console.log(temHabilidade(skills)); // true ou false
    </script>
</body>

</html>